
feature1.name=ClearQuest Client
feature2.name=ClearQuest Web Application
feature3.name=ClearQuest CM Server
feature4.name=Report Server for Crystal Reports
feature5.name=Report Server for ClearQuest
Web.name=ClearQuest Web
Web.description=Provides web based access to the defect and change tracking capabilities of ClearQuest.
Offering.description=A flexible defect and change tracking system that captures and tracks all types of changes for any type of project.
Offering.name=IBM\u00ae Rational\u00ae ClearQuest\u00ae - Solaris SPARC
Profile.name=IBM Rational SDLC
Vendor.name=IBM
ClientComp.name=Client Components
ServerComp.name=Server Components
WebServerComp.name=Web Server Components
WebServerComp.description=Components for the Web Server including ClearQuest Web, CM Server, and Full-Text Search Server.
EclipseClient.name=Rational ClearQuest Client
EclipseClient.description=A standalone client based on Eclipse Rich Client Platform technology.
AdminTools.name=Administration Tools
AdminTools.description=Installs the files needed to administer an IBM Rational ClearQuest installation.  These files are also required if you are trying out IBM Rational ClearQuest for the first time.
Cli.name=Command Line Interface
Cli.description=ClearQuest Command Line Interface (CLI) allows common CQ operations to be performed by command line input on Windows, Unix, and Linux. This capability is convenient for use from batch scripts, such as build systems.
CMLibrary.name=CM Library Samples and Documentation
CMLibrary.description=Choose this option to install Javadoc documentation for the Change Management(CM) Library along with working Java sample code illustrating how to use the library to programmatically access ClearQuest.
CQWebServer.name=ClearQuest Web Server
CQWebServer.description=The web server for ClearQuest Web. This feature includes the CM Server.  Change Management (CM) Server is a scalable Web server infrastructure that provides support to Rational ClearQuest\u00ae Remote Clients. It leverages the performance, security, scalability and administration of WebSphere\u00ae Application Server to provide an enterprise WAN solution to Rational ClearQuest\u00ae.
FullTextSearch.name=Full-Text Search Server
FullTextSearch.description=The server component used for the Full-Text Search capability of ClearQuest Web.
feature4.description=A Web component that supports running both data-push reports and data-pull reports on a Web application server. If you use the Report Launcher  for ClearQuest to launchCrystal Reports data-pull reports that are stored on this server, theClearQuest Report Server for Crystal Reports must be installed on thesame computer.
ShipServer.name=Multisite Shipping Server
ShipServer.description=The Shipping Server can be used to automate the task of exchanging MultiSite synchoronization packets between sites.
ReportLauncher.name=Report Launcher for ClearQuest
Reportal.removal.name=Report Server for ClearQuest Removal Warning
ReportServer.name=Report Server for ClearQuest
ReportLauncher.description=The IBM Rational ClearQuest Report Launcher is a web application that allows users to launch data-pull reports that are saved on a server file system.
FullTextSearch.removal.name=Full-Text Search Removal Warning
WAS.removal.name=WebSphere Application Server and IBM HTTP Server Removal Warning
